RubyGems Navigation menu

faraday-em_synchrony 1.0.0

Faraday adapter for EM::Synchrony

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - April 26, 2021 (8.0 KB)

Development 依赖 (13):

bundler ~> 2.0
em-synchrony >= 1.0.3
faraday ~> 1.0
multipart-parser ~> 0.1.1
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 0.91.1
simplecov ~> 0.19.0
webmock ~> 3.4

业主:

推送:

作者:

  • @iMacTia

SHA 256 校验和:

460dad1c30cc692d6e77d4c391ccadb4eca4854b315632cd7e560f74275cf9ed

下载总量 183,893,675

这个版本 183,893,675

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: